/*     105915 : 이미지      */
.img__105915__ {max-width:100%}
.img__105915__ * {box-sizing:border-box}
.img__105915__ a {display:block;vertical-align:top}
.img__105915__ img {width:800px;vertical-align:top}

/*     105916 : 장문 텍스트      */
.textarea__105916__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__105916__ p {font-size:16px}
}

